<style>
    .modal{
  top: 0 ;
  bottom: 0 ; 
  left: 0 ;
  right: 0 ;
  width: 100% ;
}
</style>

<ion-modal-view>
    <ion-header-bar class="bar bar-header bar-dark" id="header" align-title="left">
        <h1 class="title">Nuevo Cliente</h1>
        <button class="button button-icon button-clear ion-close-circled" ng-click="modalCliente.hide()"></button>
    </ion-header-bar>

    <ion-content>



    </ion-content>
</ion-modal-view>